/* State and Keywordgroupnames */
"Tags" = "Tags";
"Strings in Tags" = "Strings in Tags";
"Attributes in Tags" = "Attributes in Tags";
"Entities" = "Entities";
"Comment" = "<!-- Comment -->";
"Escape" = "<? Comment ?>";
"Inline CSS" = "Inline CSS";
"CSS Attributes" = "CSS Attributes";
"CSS Keywords" = "CSS Keywords";
"CSS Digits" = "CSS Digits";
"CSS Colors" = "CSS Colors";
"CSS Strings in Tags" = "CSS Strings in Tags";
"CSS Attributes in Tags" = "CSS Attributes in Tags";
"CSS Begin and End" = "CSS Begin and End";
"Inline Javascript" = "Inline Javascript";
"Javascript Keywords" = "Javascript Keywords";
"Javascript Numbers" = "Javascript Numbers";
"Javascript Characters" = "Javascript Characters";
"Javascript String" = "Javascript String";
"Javascript FunctionRegex" = "Javascript Function Calls";
"Javascript Begin and End" = "Javascript Begin and End";
"Javascript Strings in Tags" = "Javascript Strings in Tags";
"Javascript Single Comments" = "Javascript Single Comments";
"Javascript Attributes in Tags" = "Javascript Attributes in Tags";
